Subject: 29.0.60; c-ts-mode: A recent update broke indent-according-to-mode

From: Mohammed Sadiq <[email-masked]>
Date: Sun, 22 Jan 2023 14:12:30 +0530

Well, indent-according-to-mode is broken in interactive case too.